* {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  box-shadow: none;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: none;
}
body,html {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
}

body {
  font-family: "Inter", sans-serif;
  line-height: 1.5;
  background-color: var(--cyc-white-color);
  box-shadow: none;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}

:root {
  --cyc-primary-color: #ff9050;
  --cyc-white-color: #ffffff;
  --cyc-para-color: #797979;
  --cyc-heading-color: #222222;
  --cyc-border-color:#EEEEEE;
  --cyc-border-hover-color:#d5d5d5;
} 

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.22;
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
}

ul,
p {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-family: "Inter", sans-serif;
}

span {
 font-family: "Inter", sans-serif;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
 font-family: "Inter", sans-serif;
}

.form-control:focus {
  box-shadow: none;
}

input:focus-visible {
  outline: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: transparent;
}

img {
  max-width: 100%;
}

:focus-visible {
  outline: none;
  border-color: transparent;
}

/* Scroll */
::-webkit-scrollbar {
  width: 8px;
} 
::-webkit-scrollbar-track {
  background-color: var(--cyc-white-color);
  -webkit-border-radius: 10px;    
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 100px;
  background-color: var(--cyc-primary-color);
}
/* Scroll */
/* button css start*/
.cyc-btn, button.cyc-btn, input.cyc-btn{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  min-width: 140px;
  min-height: 45px;
  font-size: 18px;
  font-weight: 500;
  color: var(--cyc-white-color);
  background: var(--cyc-primary-color);
  font-family: "Inter", sans-serif;
  position: relative;
  z-index: 1;
  transition: all .5s ease-in-out;
  overflow: hidden;
  
}
.cyc-btn::after{
  background-image: linear-gradient(90deg, transparent, var(--cyc-heading-color), transparent);
  content: "";
  left: 150%;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  transform: skew(-20deg);
  width: 200%;
  z-index: -1;
}
.cyc-btn:hover::after{
  animation: shine .7s cubic-bezier(.01, .56, 1, 1);
}
@keyframes shine {
  100% {
    left: -200%;
  }
}
/* button css End*/
.cyc-bgcover{
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 85px 0 100px;
  overflow: hidden;
}
p{
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: var(--cyc-para-color);
  font-family: "Inter", sans-serif;
}

/* loader css */
.cyc-loader {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fefefe;
}
.cyc-loader img {
  width: 100px;
}
/*-------------- Banner section css start ----------*/
.cyc-banner-section {
  background-image: url('../images/banner-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 50px 0 20px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.cyc-banner-section::after {
  position: absolute;
  content: url('../images/banner-shapes.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  top: 47px;
  right: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
  z-index: -1;
  animation: 3.5s rotate linear infinite;
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-moz-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-ms-transform: rotate(0deg) translate(-5px) rotate(0deg);
		-o-transform: rotate(0deg) translate(-5px) rotate(0deg);
		transform: rotate(0deg) translate(-5px) rotate(0deg);
		transition: 1s ease-in-out;
	}
	to {
    -webkit-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-moz-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-ms-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		-o-transform: rotate(360deg) translate(-5px) rotate(-360deg);
		transform: rotate(360deg) translate(-5px) rotate(-360deg);
		transition: 1s ease-in-out;
	}
}
.cyc-banner-heading {
  text-align: center;
}
.cyc-heading-text{
  position: relative;
  text-align: center;
  padding: 39px 0 39px;
}
.cyc-heading-text::before{
  position: absolute;
  content: 'CYCLING';
  left: 0px;
  right: 0;
  top: -21.7%;
  margin: auto;
  line-height: 412.99px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  background: linear-gradient(180deg, #561F00 -0.01%, rgba(255, 144, 80, 0) 99.99%);
  opacity: 0.06;
  font-size: 341.25px;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: capitalize;
  font-weight: 800;
  z-index: -1;
  letter-spacing: 4px;
  -webkit-mask-image: linear-gradient(180deg, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 0) 100%);
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 1) 60%, rgba(0, 0, 0, 0) 100%);
}
.cyc-heading-text h1 {
  font-size: 54px;
  font-weight: 800;
  color: var(--cyc-primary-color);
  text-transform: capitalize;
  line-height: 1.48;
  letter-spacing: 1.4px;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.cyc-heading-text h1 span{
  color: var(--cyc-heading-color);
}
.cyc-mockup-img{
  position: relative;
  text-align: center;
}
.cyc-mockup-img::before{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  bottom: 10.9%;
  margin: auto;
  height: 357px;
  width: 1170px;
  max-height: 100%;
  max-width: 100%;
  background-color: var(--cyc-primary-color);
  z-index: -1;
  border-radius: 20px;
}
.cyc-ban-left {
  position: absolute;
  left: 10.1%;
  bottom: 11%;
  animation: float-horig 3s infinite alternate;
}
.cyc-ban-right {
  position: absolute;
  right: 18%;
  bottom: 8%;
  z-index: -1;
  animation: float-horig 3s infinite alternate;
}

@keyframes float-horig{
  0% {
    transform: translateY(0)
  }
  to {
      transform: translateY(-10px)
  }
}
@keyframes floating {
  from {
      -webkit-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -moz-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -ms-transform: rotate(0deg) translate(-5px) rotate(0deg);
      -o-transform: rotate(0deg) translate(-5px) rotate(0deg);
      transform: rotate(0deg) translate(-5px) rotate(0deg);
      transition: 1s ease-in-out;
  }
  to {
      -webkit-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -moz-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -ms-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      -o-transform: rotate(360deg) translate(-5px) rotate(-360deg);
      transform: rotate(360deg) translate(-5px) rotate(-360deg);
      transition: 1s ease-in-out;
  }
}
/*-------------- Banner section css End ----------*/
/*-------------- Home-page section css start ----------*/
.cyc-demo-section {
  padding: 76px 0 56px;
}
.cyc-heading-sec {
  text-align: center;
  position: relative;
  margin: 0 0 48px;
}
.cyc-heading-sec h3{
  font-size: 38px;
  font-weight: 800;
  color: var(--cyc-heading-color);
  text-transform: capitalize;
  max-width: 600px;
  margin: 0 auto;
}
.cyc-demoinner-wrapper {
  margin: 0 0 30px;
  position: relative;
  transition: all .5s ease-in-out;
  padding: 20px 20px 10px;
  text-align: center;
}
.cyc-demoinner-wrapper::after {
  position: absolute;
  content: '';
  background-image: url('../images/demo-bg.png');
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
}
.cyc-demo-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 9px 3px 0;
}
.cyc-demo-text h3{
  font-size: 18px;
  font-weight: 600;
  color: var(--cyc-heading-color);
}
.cyc-demo-img{
  position: relative;
  transition: all .5s linear;
}
.cyc-demo-img > p {
  font-size: 16px;
  font-weight: 600;
  background-color: var(--cyc-primary-color);
  color: var(--cyc-white-color);
  line-height: 1.1;
  width: 110px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  position: absolute;
  top: -31px;
  left: -27px;
  animation: cyc_rotateY 3s infinite;
  animation-delay: 1s;
  text-align: center;
}
@keyframes cyc_rotateY {
  0% {
      transform: rotateY(0deg);
  }
  20% {
      transform: rotateY(360deg);
  }
  100% {
      transform: rotateY(360deg);
  }
}
.cyc-demoinner-wrapper:hover .cyc-demo-img{
  transform: translateY(-10px);
}
.cyc-demo-resp a:hover svg path{
  fill:var(--cyc-primary-color);
}
/*-------------- Home-page section css End ----------*/
/*-------------- storefront section css start ----------*/
.cyc-storefront-section {
  background-image: url('../images/front-bg.png');
  max-width: 1820px;
  margin: 0 auto;
  padding: 110px 0 0;
  background-size: contain;
}
.cyc-storefront-section::before{
  position: absolute;
  content: '';
  background-image: url('../images/front-shapes.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  animation: 3.5s rotate linear infinite;
}
.cyc-storefront-section .cyc-heading-sec{
  margin: 0 0 17px;
}
.cyc-store-img {
  display: grid;
  align-items: flex-end;
  justify-content: flex-end;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
/*-------------- Adaptive section css End ----------*/
/*-------------- Event section css Start ----------*/
.cyc-event-heading{
  text-align: left;
}
.cyc-event-heading h3 {
  max-width: 400px;
  margin: 0;
}
.cyc-event-heading p {
  max-width: 550px;
  padding: 28px 0 0;
}
/*-------------- Event section css End ----------*/
/*-------------- Responsive section css End ----------*/
.cyc-resp-section {
  padding: 9px 0 30px;
}
/*-------------- Responsive section css End ----------*/
/*-------------- Feature section css End ----------*/
.cyc-feature-section {
  padding: 66px 0 70px;
}
.cyc-feat-box-wrapper{
  border: 1px solid var(--cyc-border-color);
  border-radius: 10px;
  padding: 19px 0 33px;
  text-align: center;
  position: relative;
  margin: 0 0 30px;
  transition: all .5s ease-in-out ;
}
.cyc-feat-box-wrapper h2{
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: var(--cyc-heading-color);
  margin-top: -8px;
}
.cyc-feat-box-wrapper:hover{
  transform: translateY(-10px);
  border-color: var(--cyc-border-hover-color);
}
.cyc-feat-box-wrapper:hover .cyc-feat-boximg img{
  animation: wobble-horizontal 1s ease-in-out 1;
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}
33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
}
49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
}
66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
}
83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
}
100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
}
@keyframes wobble-vertical {
  16.65% {
      -webkit-transform: translateY(8px);
      transform: translateY(8px);
  }
  33.3% {
      -webkit-transform: translateY(-6px);
      transform: translateY(-6px);
  }
  49.95% {
      -webkit-transform: translateY(4px);
      transform: translateY(4px);
  }
  66.6% {
      -webkit-transform: translateY(-2px);
      transform: translateY(-2px);
  }
  83.25% {
      -webkit-transform: translateY(1px);
      transform: translateY(1px);
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
  }
}
/*-------------- Feature section css End ----------*/
/*-------------- Footer section css start ----------*/
.cyc-footer-section{
  background-image: url('../images/footer-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0 0px;
  position: relative;
  max-width: 1820px;
  margin: 0 auto 50px;

}
.cyc-footer-section::before{
  position: absolute;
  content: '';
  background-image: url('../images/footer-shapes.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  animation: 3.5s rotate linear infinite;
}
.cyc-footer-heading{
  text-align: center;
  position: relative;
  z-index: 1;
  padding: 0 0 59px;
}
.cyc-footer-heading h4{
  font-size: 36px;
  font-weight: 700;
  color: var(--cyc-heading-color);
  padding: 26px 0 10px;
}
.cyc-footer-heading h3{
  font-size: 50px;
  font-weight: 700;
  color: var(--cyc-heading-color);
  padding: 0 0 29px;
}
.cyc-footer-heading a.cyc-btn{
  min-width: 140px;
  font-size: 18px;
}
.cyc-foot-img{
  position: absolute;
  bottom: 0;
  left: 2.4%;
  animation: float-vert 3s infinite alternate;
}

.cyc-footbtm-img {
  position: absolute;
  bottom: 0;
  right: 3.7%;
  animation: float-horig 3s infinite alternate;
}
@keyframes float-vert{
  0% {
    transform: translateX(0)
  }
  to {
      transform: translateX(-10px)
  }
}
.cyc-copy-text {
  position: relative;
  border-top: 1px solid var(--cyc-white-color);
}
.cyc-copy-text p{
  font-size: 14px;
  font-weight: 400;
  color: var(--cyc-heading-color);
  padding: 8px 0 8px;
  text-align: center;
  position: relative;
}
/*-------------- Footer section css end ----------*/
/*-------------- go-top section css start ----------*/
.go-top{
  position: fixed;
  bottom: 7%;
  right: 3%;
  padding: 20px;
  display: none;
  cursor: pointer;
  -webkit-font-smoothing:antialiased;
  height: 50px;
  width: 50px;
  border-radius: 10px;
  background:var(--cyc-primary-color);
  transition: all .5s ease-in-out;
}
.go-top svg {
  position: absolute;
  top: 17px;
  left: 20px;
  transform: rotate(90deg);
}
.go-top svg path{
  fill: var(--cyc-white-color);
}
.go-top:hover{
  transform: translateY(-10px);
}
/*-------------- go-top section css end ----------*/
/*-------------- Banner section css start ----------*/